[ubuntu/focal-updates] bolt 0.9.1-2~ubuntu20.04.1 (Accepted)

Łukasz Zemczak lukasz.zemczak at canonical.com
Mon Apr 4 08:15:45 UTC 2022


bolt (0.9.1-2~ubuntu20.04.1) focal; urgency=medium

  * SRU into Ubuntu 20.04.
    - Add support for integrated USB4 controllers (LP: #1962349)

bolt (0.9.1-2) unstable; urgency=medium

  * debian/patches/git_umockdev_update.patch:
    - Get along with existing mock /sys/{bus,class} directories
      (Closes: #995248)

bolt (0.9.1-1) unstable; urgency=medium

  * New bugfix version

bolt (0.9-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - updated the glib requirement to 2.56
  * debian/patches/gitlab_oldkernel_tests.patch:
    - removed, the change is in the new version

  [ Laurent Bigonville ]
  * Bump to debhelper version 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control: Add the proper dependencies for the bolt-tests package

Date: 2022-02-25 22:26:08.941640+00:00
Changed-By: Mario Limonciello <superm1 at ubuntu.com>
Signed-By: Łukasz Zemczak <lukasz.zemczak at canonical.com>
https://launchpad.net/ubuntu/+source/bolt/0.9.1-2~ubuntu20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list